MOE(1)

NAME
Moe - manual page for Moe 1.3

SYNOPSIS
moe [global-options] [[+line] filename [file-options]]...

DESCRIPTION
GNU Moe - A powerful and user-friendly text editor.

    `global-options' are a mix of editor-options and default file-options. Most long option names have a negative form `--backup' `--no-backup'.

  Editor options:

-h, --help
    display this help and exit

-V, --version
    output version information and exit

-b, --backup
    create backup files (default)

-e, --exit-ask
    save-and-close always asks for confirmation

-H, --smart-home
    go home, then go to first non-blank character

-i, --ignore-case
    make search case insensitive by default

-k, --keep-lines=<n>
    number of lines to keep for PgUp/PgDn

-m, --max-windows=<n>
    max number of windows to show at once

-n, --indent-step=<n>
    number of spaces to add when indenting a block

-1, --orphan
    put extra files in orphaned buffers

-s, --search-wrap
    search wraps at end of file

-u, --auto-unmark
    turn off highlighting after block copy or move

-x, --rectangle
    rectangular block mode

  File options:

-a, --auto-indent
    auto indent

-l, --lmargin=<col>
    left margin

-r, --rmargin=<col>
    right margin

-o, --read-only
    file is read-only

-O, --overwrite
    insert mode off

-w, --word-wrap
    word wrap

REPORTING BUGS
Report bugs to bug-moe@gnu.org Moe home page: http://www.gnu.org/software/moe/moe.html General help using GNU software: http://www.gnu.org/gethelp

COPYRIGHT
Copyright © 2009 Antonio Diaz Diaz. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for Moe is maintained as a Texinfo manual. If the info and Moe programs are properly installed at your site, the command

    info Moe

should give you access to the complete manual.